BHP150 | AZD 1222 - Bug #5630

Getting server error 500 when trying to save the adverse events
10/01/2022 09:48 - Tsotlhe Maganu

Status: Resolved Start date: 10/01/2022
Priority: Immediate Due date: 10/01/2022
Assignee: Nimrod Munatsi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

After inputting information for adverse events, the system did not allow me to save the appointments, it shows server error 500. kindly
assist

History

#1 - 10/01/2022 14:51 - Tsotlhe Maganu
- Assignee changed from moffat motlhanka to Nimrod Munatsi

- Priority changed from Urgent to Immediate

#2 - 11/01/2022 16:11 - Ame Diphoko
- Status changed from New to Resolved

25/04/2025 1/1




